<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.8514</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.7387</MDI>
      <MDI key="STATISTICS_MEAN">18.2462</MDI>
      <MDI key="STATISTICS_STDDEV">6.8570</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
